class gui_TextureDescription:
  def __init__(self):
    self.fileName = ""
    self.height = 0
    self.width = 0
    self.x = 0
    self.y = 0
  def __repr__(self):
    return self.__str__()

  def __str__(self):
    return f"gui_TextureD(fileN/height/width/x/y: '{self.fileName}'/'{self.height}'/'{self.width}'/'{self.x}'/'{self.y}')"

def gui_createTextureDescription():
  return gui_TextureDescription()
